/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 4, 2016, 4:58:06 PM
    Author     : Skorn
*/

ul{
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, ul{
    margin: 0;
}
h1{
    font-size: 54px;
}
h2{
    font-size: 24px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
}
h3{
    font-size: 18px;
    line-height: 24px;
}
h4{ 
    font-size: 16px; 
}
body{
    font-family: 'open sans', sans-serif;
}

/************Global CSS************/
figure{
    overflow: hidden;
}
figure img{
    width: 100%;
}
main section{
    padding: 50px 0;   
}
main section h2{
    margin-bottom: 35px;
    color: #ff5400;
}
a:hover, a:focus{
    text-decoration: none;
}
.container{
    width: 1170px;
}